## Apache Zeta Components Manual :: Docs For Class ezcFeedContentElement

### Feed::ezcFeedContentElement

### Class ezcFeedContentElement

Class defining a complex text element.

Source for this file: /Feed/src/structs/content.php

    ezcFeedElement
       |
       --ezcFeedTextElement
          |
          --ezcFeedContentElement

Version: | //autogentag//

### Properties

string | read/write | `$src` An URL to the source of the value specified in the text property.

### Member Variables

public string | `$src` The link to the source.

### Inherited Member Variables

From ezcFeedTextElement
public | `ezcFeedTextElement::$text`
public | `ezcFeedTextElement::$type`
From ezcFeedElement
protected | `ezcFeedElement::$properties`

### Inherited Methods

From ezcFeedTextElement
public string | `ezcFeedTextElement::__toString()` Returns the text attribute.

Documentation generated by phpDocumentor 1.4.3